<?php

class Wact_Event_CallbackTester {

    static function doStatic() {
        return func_get_args();
    }

    function doInstance() {
        return func_get_args();
    }

    static function raiseException() {
        throw new Exception();
    }
    
}

?>